=== web/src/alpined.d/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# web/src/alpined.d/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================



pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
locbin_PROGRAMS = alpined$(EXEEXT) alpineldap$(EXEEXT)
subdir = web/src/alpined.d
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(loclibdir)" "$(DESTDIR)$(locbindir)"
LTLIBRARIES = $(loclib_LTLIBRARIES)
libwpcomm_la_LIBADD =
am_libwpcomm_la_OBJECTS = wpcomm.lo
libwpcomm_la_OBJECTS = $(am_libwpcomm_la_OBJECTS)
libwpcomm_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libwpcomm_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(locbin_PROGRAMS)
am_alpined_OBJECTS = alpined.$(OBJEXT) busy.$(OBJEXT) color.$(OBJEXT) \
	imap.$(OBJEXT) ldap.$(OBJEXT) remote.$(OBJEXT) \
	signal.$(OBJEXT) debug.$(OBJEXT) status.$(OBJEXT) \
	stubs.$(OBJEXT)
alpined_OBJECTS = $(am_alpined_OBJECTS)
alpined_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
alpined_DEPENDENCIES = local.o ../../../pith/libpith.a \
	../../../pith/osdep/libpithosd.a \
	../../../pith/charconv/libpithcc.a \
	../../../c-client/c-client.a $(am__DEPENDENCIES_1)
am_alpineldap_OBJECTS = alpineldap.$(OBJEXT) busy.$(OBJEXT) \
	color.$(OBJEXT) imap.$(OBJEXT) ldap.$(OBJEXT) remote.$(OBJEXT) \
	signal.$(OBJEXT) debug.$(OBJEXT) status.$(OBJEXT) \
	stubs.$(OBJEXT)
alpineldap_OBJECTS = $(am_alpineldap_OBJECTS)
alpineldap_LDADD = $(LDADD)
alpineldap_DEPENDENCIES = local.o ../../../pith/libpith.a \
	../../../pith/osdep/libpithosd.a \
	../../../pith/charconv/libpithcc.a \
	../../../c-client/c-client.a $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libwpcomm_la_SOURCES) $(alpined_SOURCES) \
	$(alpineldap_SOURCES)
DIST_SOURCES = $(libwpcomm_la_SOURCES) $(alpined_SOURCES) \
	$(alpineldap_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run tar
AM_CFLAGS =  -g -pthread
AM_LDFLAGS = `cat ../../../c-client/LDFLAGS`
AR = /scratchbox/compilers/bin/ar
AUTOCONF = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoconf
AUTOHEADER = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoheader
AUTOMAKE = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CP = /scratchbox/tools/bin/cp
CPP = arm-linux-gnueabi-gcc -std=gnu99 -E
CPPFLAGS = -I/usr/local/ssl/include 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/local/ssl/include  -Wall -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/local/ssl/lib -Wl,-z,defs  -lssl  -lncurses -lssl"
C_CLIENT_SPECIALS = SSLDIR=/usr/local/ssl SSLCERTS=/etc/ssl/certs 
C_CLIENT_TARGET = ln8
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GMSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GMSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -L/usr/local/ssl/lib -Wl,-z,defs
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lssl  -lncurses -lssl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN = /scratchbox/tools/bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /scratchbox/tools/bin/make
MAKEINFO = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGMERGE = /scratchbox/devkits/autotools-legacy/bin/msgmerge
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = arm-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = alpine-contact@u.washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.03
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.03
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = arm-linux-gnueabi-gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = arm-linux-gnueabi-ranlib
REGEX_BUILD = 
RM = /scratchbox/tools/bin/rm
SED = /scratchbox/tools/bin/sed
SENDMAIL = 
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = spell
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 2.03
WEB_BINDIR = 
WEB_BUILD = 
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /scratchbox/devkits/autotools-legacy/bin/xgettext
XGETTEXT_015 = /scratchbox/devkits/autotools-legacy/bin/xgettext
abs_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d
abs_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d
abs_top_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
abs_top_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
ac_ct_CC = 
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = 
alpine_simple_spellcheck = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..

# This is because alpined, libwpcomm and friends are
# not intended for system-wide consumption
locbindir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d/../../bin
loclibdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d/../../lib
alpined_SOURCES = alpined.c busy.c color.c imap.c ldap.c remote.c \
		  signal.c debug.c status.c stubs.c \
		  alpined.h color.h ldap.h

alpineldap_SOURCES = alpineldap.c busy.c color.c imap.c ldap.c remote.c \
		   signal.c debug.c status.c stubs.c \
		   alpined.h color.h ldap.h

LDADD = local.o \
	../../../pith/libpith.a \
	../../../pith/osdep/libpithosd.a \
	../../../pith/charconv/libpithcc.a \
	../../../c-client/c-client.a \
	$(WEB_PUBCOOKIE_LIB)

loclib_LTLIBRARIES = libwpcomm.la
libwpcomm_la_SOURCES = wpcomm.c
libwpcomm_la_LDFLAGS = -rpath '$(loclibdir)' -version-info 1:0:0
AM_CPPFLAGS = -I../../../include -I../../../include
CLEANFILES = local.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign web/src/alpined.d/Makefile'; \
