=== debian/changelog ===
re-alpine (2.03-2) unstable; urgency=low

  * fixed missing dependencies
  * fixed changelog

 -- Pawel Dajczak <totalizator@gmail.com>  Sun,  7 Dec 2014 04:32:51 +0100
