=== debian/control ===
Source: re-alpine
Section: unknown
Priority: extra
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses-dev | libncurses5-dev, libssl-dev, libpam-dev | libpam0g-dev
Standards-Version: 3.7.2

Package: re-alpine
Version: 2.03-maemo1
Architecture: armel
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Installed-Size: 7292
Depends: ${shlibs:Depends}, mime-support
Conflicts: alpine
Provides: mail-reader
Section: user/network
Priority: extra
Description: Alpine -- an Alternatively Licensed Program for Internet
 News & Email -- is a terminal-based tool for reading, sending, and managing
 electronic messages.  Alpine is the successor to Pine and was
 developed by Computing & Communications at the University of
 Washington.
   Though originally designed for inexperienced email users,
 Alpine supports many advanced features, and an ever-growing number of
 configuration and personal-preference options.
 .
 Homepage: http://re-alpine.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gwEFDUQCtt0
 1wAACgpJREFUaN7Vml1oHNcVx3/3zqzsjbVtUQoWkgkJWaG2tMpC19VDBVkZ
 QqU+KGBEcCIVTPxBXRxVJcU21AYRu2ClCQgnxSbIoIKdGEcEKgwrSIlUkB9k
 KakitzGKNsW4lrImlZJ4V1ppd+bePszO7IdWX3aC6wMDu7N3zpxz/ud/zpm5
 K177w0mU1ijF87bNQaXZqWy2KQVKgWUDgG0rtJJYyv2usW0AQcZyzllW9ntG
 44pt5z676/LXOmucczq3dDVZAMaAt4B3AKQ0NELwmpTibcOQESnENiEEzuHe
 AqQUIBSGAK01Qgik1CgNpiHQWmMYCrTCZ7qWaAzDMUxrMI2cJaYJ7n1MM3uv
 9Y9tQAR4G3gNwBSI56XQL1tKo7VGa2cxnuFgKzdaOqtIoJRGKYHAwrJNhBBY
 lgVCY1sCKUBpH7btXGNZhXqdiOu8zxtGwZWXgQ8lgoOu0e4Bpb+7N9BaIyVI
 qQGJYegsAiZa+0AYWLZAa4WUDhKmqTEMDbiBcj6XkrVQKJKDEs3OEj+UFCkF
 QiiM7AVOGjnoGFJkHVMIoMxnIIT01jkIyqwOkXdtIRKroeCmYZHslMA2rYs8
 WMUh50YC7RkFWgsECqVBSonWAmkILFsDCiFEXnpolMrpcz+LEhF0DV7FcFe2
 SSkFWSIjpcAwJFLkorSSyBpZRGSNxDRAa+WQVjnEBllAZChFZOcwDMG9iASN
 QHhGaa2yxuVy1IXadcUlshNRl8gghMS2bYTMoJSFFBlAYNvONbZNAQKFqaEL
 uLYRKSszkfmKvk0iO79pBzG9PpE3Ium0hRT5zM83mtK0MAyBkAoze6WUEsNw
 VuT3g2IiOyniHD4zl6KGkeOHuIcsktJwI5mrCm7RkHkI5KdRDhk3jSQCC1s5
 DillIw3LSyOnbzjXWHauu+ejml+VNuOIWZCP6Bxxs06USiN3pLBtjWXZWMrG
 yggg7YwGlsiODq6lNpalPSQtZRaZ4bvnNDKdMujFds3FQiqsDCgslILFZIoy
 /3Z+tf8XXB2e5Nrop2AlsS3FckaTWYYfPxXEyNob//xL7szOYRhgbvFh+raU
 KKPm5hwgj0baqfA5RIpbv5LYKo1lwc1/J/jqS0UovJVQuIaGxjoA+i8O03c2
 SiqZIhSuoef8SwU6Tp+4yODAKMtLaUxfBrHFh2lkKPP5sr1BerzZYBnNJ3Gh
 xULnGo6tFbatSCxopqbu8viTT9JzvoP47BzHO3tJJlIAtLZFuBTt4vCR3cSm
 bnvnXWl6tj43kWY0mWSapbvLLHydJJ3JYNvpbClXm3NAaxeBHCRa5BlvpZmf
 SzD1z7ukkprW9qcJhYM0PVvPxPg0sakZT2l5wE9rW4RTPQc43tnLxHjM+y1Y
 Ww1Az/kOygN+rwJZGQ32MhrHCef8+k4Yv2zc1YXbTPJat61A2WCpNEtLis8+
 W+T2fzKUB/wc7GyhPODnsSe2E5+dZ2ToOgANu+oKlFdWVRDaWcPE+DQ/qnvc
 aT5bfCCgsupRXnjxGQBu3bxDOm1hpWEhNY9ZtsVprtLITsCrc1O88cpJ7T68
 2EqhlCCTccbfjJ0mPpvi1q0My0vai2Dv5aMFSmJTM+x/rptTPftpaKwjNjXD
 6RMXaNhVx95fN68bxWQilUVq2iGmT2CWPYJh+pCGsSYnpBDOM4A732cyoNQS
 i6klPvnXAtOfpj3jQ+EakokUI0OTBUqCtdU0NNbRdzbqfW96tp7+C8MrOFBK
 3FTK58bSwgK2lVmfA1oLtHZml+XlJZRa4saNFGOji8x9YXmp0Hv5KIeP7CaZ
 SFEeeGSFotb2CPHZeeKz8046NdaRTKTY/1z3ukb0nYt60c+XpYUFUskEVnp5
 dQcsK0PasllatrhxI8Xf3k8wc9vCzj6oNrXUcynaRTKRonPfGRoa6zwi5kso
 HKSppZ7Y1G3P6WBtNclEqoDEAPHZefY0dxF5qoPIUx0k76ZobYt4ekPhGkLh
 GgeNdJrFxF3SS4ul+8Dn8UVinznGuhF35djJNsoDfvY0dxGfnfdyfDVp2FVH
 /4XhgjUOYv4VDvSc76D/wjD9F4dpbY9QWVXBxHiMzn1niM/OcSnaRf/FYd58
 9T0PDSuT4ZHAdwtJ/HTdSxqg9/JRygN+p6p8MMngwGhB/pYir2vM63/8C3/6
 8+84feIiDbt+4jkQm5qh72yUZCJFfHaOUz0HVqBX7OD+57qJTc3Qe/kowdpq
 L3jeCL3VjzQkvi1bUbaNPNWzH4CRoUnKA35C4SCHj+zmykg3wx+f4djJNppa
 6jl2sn2F8YMDo+xp7uLLL9KeM/k3C9ZWc6pnP8nEIslEisqqinUJ3NoeoTzg
 581X3yOZSHEp2lUQuDIf7NjxPRLzcyx8/RXyeGcvoXBNSeUAfWej7D3UXDLv
 +85GCYVr2Huo2TOmqaV+xbrKqkezKMyvS+imlnqujHRTWVXh8WdifJq9h5oJ
 hWu4FO3iVM8BD2Xxj7FpHQoHC5S4pAvWVtO574zXOfMj1ncuSt/ZqIfQxHiM
 yqoKLxCxqRlGhiZJ3nXKbnx2nobGOo9Xm5GJ8Rixqds0NNZRWVXhVK0xxzGh
 i14JdO57wytplVUVXtScqrKDYyfbGBma5PSJiwW8cHPZbWL5o0VxzyjFpfXk
 9ImLjAxNEgrX0NoeIRQO0ncumnOguBtuVK6MdHvkd6Pfdy5K/4VhgrU7PKOd
 kWOSyqoKes53rJqya3XrifFpBv96jZGhSS+lxW9fPKPjs3Mbys/VxEWq53wH
 xemYL+6oDbD3UDOtbZF7up/Li4mxWK6M3o+UB/yc6jmwpvH5c5ObYuUBP3sP
 NdPUUr9pXqzoA/cix062EZ+dZ2IsRnx2zqsU5QG/V5ZLNT63q+fzxEXRKdlt
 374D5QE/V0a6SxrV2hZh76Fm9jR3rYmM+3S2oqM31hHaGdwQMsbj2+u77sWB
 F/Y9480r7pz/2BOVDA6M8sn1m+xq+imV1RW8crSP4A+qeeyJ7Z6jR35zjsGB
 a17VKpZbN+9w7eoNBt69yvx/E3xy/SaxqRnvmeK+EVirno8MTXK8s5fygJ+e
 8x3eNHr4yG4qqyrov/D3TVc6V4Y/PvPNIHDr5h0G3r1Kxfe/45VKN7ojQ9eZ
 GI+RTlt8MPgR6bQzIF67eoMPBj+6r2qXTKT42c9/+M2R+EFIa1uEifFpWtsj
 NLXUP3wOFM9N8n4UOK8jxQNzYHBgdJOvwYpEqQcPnuQhl4feAfObVlj8Esrd
 iip1Tmv9/+dAKaM2eu5eU2jhIc6gBSkMxpDe7k9uP+lbqo5rvucUwttH3qCM
 SZR4C5V9I53bKLifvbd1jV/NQGe7KruTs4H+Ig35ltRCv4Pk9QIUio8NWVd0
 yJU6Cncn1+aRzu8xouSNXle2esc0tkqA3wMfAgeBncC2B1bXpYmhfUhTYhhl
 WcS8ar/i7zb/A5HeRovIRHlcAAAAAElFTkSuQmCC
